# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'tupperware/version'

Gem::Specification.new do |spec|
  spec.name          = "tupperware"
  spec.version       = Tupperware::VERSION
  spec.authors       = ["Demitri Swan"]
  spec.email         = ["demitri@moz.com"]

  spec.summary       = 'Package Test Kitchen instances'
  spec.license       = "MIT"

  spec.homepage      = "https://github.com/miroswan/tupperware"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }

  spec.executables = ['tupperware']
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
  spec.add_runtime_dependency "test-kitchen"
  spec.add_runtime_dependency "mixlib-shellout"
end
